/*
Theme Name: Michael Fracasso Custom
Theme URI: https://surplusthemes.com/downloads/surplus-concert/
Template: surplus-concert
Author: Nichole Wagner
Description: Surplus Concert is a free, simple, trendy and fully responsive music wordpress theme. It is created specially for Music events, Concerts, Bands, Artists, Musicians or any other kind of music websites or Personal Blogs. Surplus Concert is easy to use, user friendly and allows you to fully customize your website without having to work with code. Excellent features includes Social Links, Customizable Banner / Slider, Footer section, Breadcrumbs, Sidebar layout options, Excerpt options and many more. This theme is translation ready, tested rigorously and highly optimized for better performance. Visit Demo at https://demo.surplusthemes.com/surplus-concert/ Documentation at https://surplusthemes.com/surplus-concert-theme-setup-instructions/ Support at https://surplusthemes.com/support-forum/
Tags: two-columns,left-sidebar,right-sidebar,flexible-header,custom-background,custom-header,custom-menu,custom-logo,featured-images,featured-image-header,footer-widgets,full-width-template,theme-options,threaded-comments,translation-ready,blog,entertainment
Version: 1.1.6.1556401895
Updated: 2019-04-27 16:51:35

*/

@import url('https://fonts.googleapis.com/css?family=Radley');

.site-title {font-family: 'Radley', serif; font-size:36px !important;}
.site-logo img {
    max-height: 85px;
}
.page-title {display: none}
.breadcrumb-list {left:inherit;}
.widget_social_icons {float:right;}
.black-overlay {opacity:0;}
a {
   color:white;
       }
a:hover {
    color:red !important
    }
.main-navigation ul.nav-menu > li.current-menu-item > a {
    color: red;
}
.main-navigation ul.sub-menu {
    border-top: 2px solid red;
}

.main-navigation ul.nav-menu>li>ul.sub-menu:before {
  
	border-bottom-color: red;}
.widget-title:after {border-color:red !important;}
.breadcrumb-list {display: none;}
#tribe-events-content .tribe-events-category-music > .tribe-events-tooltip h3 {font-size:20px;}
.tribe-events-month-event-title a:hover {color: black !important;}
.audiotheme-archive-title {    
	font-size: 34px;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
}
.audiotheme{width: 80%;
    margin: 0 auto;}
    .audiotheme-record-artist {display: none;}
   
.audiotheme-meta-list {
    list-style: none;
    margin: 0;
    padding: 0;
    font-weight: 700;
    border-color: #d3d3d3;
    border-style: none;
    border-width: 1px 0;
}

.audiotheme-tracklist .audiotheme-track .audiotheme-track-cell{border:none !important;}

.audiotheme-tracklist .audiotheme-track:before {border:none !important;}
.audiotheme-track-meta {display:none !important;}
.audiotheme-meta-item {float:right;}
.audiotheme-tracklist {border:none !important;}
.blockquote:before {color:red}
blockquote:after {
    content: "\f10e";
    font-family: "FontAwesome";
    float: right;
    margin-right: 10px;
    top: -36px;
    position: relative;
    }
cite {color:red;}
h1, h2, h3 {color:red; text-transform:uppercase; font-family: 'Radley', serif;}

.woocommerce-product-details__short-description {text-align:left;}
select {
    border: 1px solid red;
	background-color: red;}
.disabled {background-color:black;}
.woocommerce-variation-price {float:left; padding-right:20px;}
.single_add_to_cart_button {background-color:red !important;}
.woocommerce div.product .woocommerce-tabs ul.tabs {display:none !important;}
.summary .price {    width: 100%;
    clear: both;
    float: left;
    text-align: left;}
.product_meta {display: none;}
.woocommerce-loop-product__title {height:70px;}
.woocommerce-Price-amount amount {float:left;}

.woocommerce-form-coupon-toggle {display: none;}

form.cart {clear:both;}
.woocommerce h2 {font-size: 20px;}
.woocommerce h3 {font-size: 18px;}
.checkout-button {background:red !important;}
.checkout-button:hover {background: white !important;}
button#place_order {background: green !important;}
th.product-name {width:60%}